Subject: Ticket Assigned - Regrading double payment against an order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 07:49:19 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regrading double payment against an order Dear Max Support team,

Kindly be informed that an amount of AED.112.5 has been charged on my card
ending with "2020" Sruthy Mary Mathew to A/c XXXXXXXXXX2968 at LANDMARK
RETAIL INVEST|L,DUBAI on 18-05-2022 01:07:07 against an order (3items) .
However, I have not received any order confirmation  notification yet for
the same.

Kindly cancel the order processing and do the needful for the payment
reversal.

Thanks in advance,
Sruthy Mathew

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370675